For the complete documentation index, see llms.txt. This page is also available as Markdown.

Mağaza aktifliğini günceller.

Mağaza pasif IsActive = false durumdayken, periyodik sipariş senkronizasyonu yapılmaz. Yalnızca aktif IsActive = true durumdaki mağazalar için, ilgili pazaryeri servisinden siparişler senkronize edilir.

Mağaza Aktifliğini Günceller.

put
Authorizations
HTTPRequired

API Key Giriniz

Body
UUIDstring · uuidOptional
IsActivebooleanOptional
Responses
200

OK

application/json
booleanOptional
put/Stores/UpdateActive
PUT /marketplace/Stores/UpdateActive HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 63

{
  "UUID": "123e4567-e89b-12d3-a456-426614174000",
  "IsActive": true
}
true

Last updated